.visually{
    font-size: 14px;
}
.visually:hover,.bvi-panel-close{
    cursor: pointer;
}
.eye{
    vertical-align: baseline;
}
.header__block-eye{
    text-align: right;
}
.header__block-eye a{
    padding-right: 20px;
    padding-left: 3px;
}
.bvi-body .bvi-background-image.desktop__menu{
    background: none;
}
.bvi-body ul li.selected.bvi-background-image{
    background: none;
}

.diplom-example-block__itm__text{
	margin-top: 16px;
}

.schema-el{
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

@media(max-width: 1200px){
    .header__block-eye a{
        padding-right: 0px;
    }
}
@media(max-width: 767px){
    .header__block-eye{
        text-align: left;
        margin-bottom: 7px;
    }
}
@media(max-width: 320px){
    body .header__grey-part{
        line-height: 1.3;
    }
    .header__block-eye{
        margin-top: 7px;
    }
}

.SmartCaptcha-Shield.SmartCaptcha-Shield_position_bottom {
	bottom: 0!important;
}
.iti__country-list .iti__flag, .iti__country-name {
  color: #001585;
}
.iti .iti__country-container .iti__search-input-wrapper .iti__search-input {
  width: 100% !important;
  border-width: 0 !important;
  border-radius: 3px !important;
  padding: 8px !important;
  height: auto !important;
  margin-top: 0px !important;
  padding-left: 30px !important;
  padding-right: 28px !important;

}
